<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="ddeecdfcaf91ec75" weblate-flags="no-wrap">
        <source>[[!meta title="Contact"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Kontak"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fb063dd01f975f1a">
        <source>There are many ways to contact us, depending on what you want to talk about.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Ada banyak cara untuk menghubungi kami, tergantung pada apa yang ingin Anda sampaikan.</note>
        <note from="translator">Suggested in Weblate: Ada banyak cara untuk menghubungi kami, itu tergantung dari apa yang Anda ingin bicarakan.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7119b29e851705ba">
        <source>All mailing lists are in English unless specified otherwise.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b7ae32d454bf80b6" weblate-flags="no-wrap">
        <source><h1 id="public-mailing-lists">Public mailing lists</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: Milis Publik</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a7551c2dc4ec4f0e" weblate-flags="no-wrap">
        <source>&lt;div class="caution"&gt;
</source>
        <target state="translated">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3fbcba97d9af4eb1" weblate-flags="no-wrap">
        <source><p>These mailing lists are public: subscription is open to anyone. Don't
send compromising information. Please respect the
<a href="https://community.torproject.org/policies/code_of_conduct/">Tor Project Code of Conduct</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3694ad8a9016bab0" weblate-flags="no-wrap">
        <source>&lt;div class="block"&gt;
</source>
        <target state="needs-translation">&lt;div class="caution"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0dab08b98bd49d5c" weblate-flags="no-wrap">
        <source><h2 id="tails-dev">tails-dev</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8eb7c2ca70b74708" weblate-flags="no-wrap">
        <source><p>tails-dev@boum.org is the mailing list where the project is coordinated:
technical design questions, upcoming events, monthly reports, and user
experience.</p>
</source>
        <target state="needs-translation">tails-dev@boum.org ist die Mailingliste, auf der Entwicklungsarbeit koordiniert und technische Designfragen diskutiert werden. Abonnieren Sie, wenn Sie [[Code beisteuern|contribute/how/code]] möchten.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bd301d1c2eff40f4" weblate-flags="no-wrap">
        <source><form method="POST" action="https://www.autistici.org/mailman/subscribe/tails-dev">
	<input name="email" value=""/>
	<input type="submit" value="Subscribe"/>
</form>
</source>
        <target state="needs-translation"><p>
<form method="POST" action="https://www.autistici.org/mailman/subscribe/tails-ux">
	<input class="text" name="email" value=""/>
	<input class="bold" type="submit" value="Abonnieren"/>
</form>
</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fffc188a93c36beb" weblate-flags="no-wrap">
        <source>&lt;p&gt;Public archive of tails-dev: &lt;a href="https://lists.autistici.org/list/tails-dev.html"&gt;https://lists.autistici.org/list/tails-dev.html&lt;/a&gt;&lt;/p&gt;
</source>
        <target state="needs-translation">Öffentliches Archiv von tails-ux: &lt;https://lists.autistici.org/list/tails-ux.html/&gt;.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f29e0af301999478" weblate-flags="no-wrap">
        <source>&lt;form action="https://lists.autistici.org/cgi-lurker/keyword.cgi" accept-charset="UTF-8"&gt;
    &lt;input type="hidden" name="doc-url" value="https://lists.autistici.org"&gt;
	&lt;input type="hidden" name="format" value="en.html"&gt;
	&lt;input type="text"   name="query" value="" placeholder="ml:tails-dev search terms" onclick="value='ml:tails-dev '"&gt;
	&lt;input type="submit" name="submit" value="Search archive"&gt;
&lt;/form&gt;
</source>
        <target state="needs-translation">&lt;p&gt;
&lt;form action="https://lists.autistici.org/cgi-lurker/keyword.cgi" accept-charset="UTF-8"&gt;
    &lt;input type="hidden" name="doc-url" value="https://lists.autistici.org"&gt;
	&lt;input type="hidden" name="format" value="de.html"&gt;
	&lt;input type="text"   name="query" value="" class="longtext" placeholder="ml:tails-ux search terms" onclick="value='ml:tails-ux '"&gt;
	&lt;input type="submit" name="submit" value="Archiv durchsuchen"&gt;
&lt;/form&gt;
&lt;/p&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="27103f0f9f752e87" weblate-flags="no-wrap">
        <source><h2 id="tails-testers">tails-testers</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3e183d745f4f3ea" weblate-flags="no-wrap">
        <source><p>tails-testers@boum.org is the mailing list for people who want to help
[[test|contribute/how/testing]] new releases or features.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6aa83fa1b57aa64e" weblate-flags="no-wrap">
        <source><form method="POST" action="https://www.autistici.org/mailman/subscribe/tails-testers">
	<input name="email" value=""/>
	<input type="submit" value="Subscribe"/>
</form>
</source>
        <target state="needs-translation"><p>
<form method="POST" action="https://www.autistici.org/mailman/subscribe/tails-ux">
	<input class="text" name="email" value=""/>
	<input class="bold" type="submit" value="Abonnieren"/>
</form>
</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="02e45d5c73f52416" weblate-flags="no-wrap">
        <source>&lt;p&gt;Public archive of tails-testers: &lt;a href="https://lists.autistici.org/list/tails-testers.html"&gt;https://lists.autistici.org/list/tails-testers.html&lt;/a&gt;&lt;/p&gt;
</source>
        <target state="needs-translation">Öffentliches Archiv von tails-project: &lt;https://lists.autistici.org/list/tails-project.html/&gt;.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ea655bd1b9883448" weblate-flags="no-wrap">
        <source>&lt;form action="https://lists.autistici.org/cgi-lurker/keyword.cgi" accept-charset="UTF-8"&gt;
    &lt;input type="hidden" name="doc-url" value="https://lists.autistici.org"&gt;
	&lt;input type="hidden" name="format" value="en.html"&gt;
	&lt;input type="text"   name="query" value="" placeholder="ml:tails-testers search terms" onclick="value='ml:tails-testers '"&gt;
	&lt;input type="submit" name="submit" value="Search archive"&gt;
&lt;/form&gt;
</source>
        <target state="needs-translation">&lt;p&gt;
&lt;form action="https://lists.autistici.org/cgi-lurker/keyword.cgi" accept-charset="UTF-8"&gt;
    &lt;input type="hidden" name="doc-url" value="https://lists.autistici.org"&gt;
	&lt;input type="hidden" name="format" value="de.html"&gt;
	&lt;input type="text"   name="query" value="" class="longtext" placeholder="ml:tails-ux search terms" onclick="value='ml:tails-ux '"&gt;
	&lt;input type="submit" name="submit" value="Archiv durchsuchen"&gt;
&lt;/form&gt;
&lt;/p&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ea4fd6f0a316bb3b" weblate-flags="no-wrap">
        <source><h2 id="tails-l10n">tails-l10n</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bfd4e01db3b93924" weblate-flags="no-wrap">
        <source>[[!inline pages="contribute/how/translate/tails-l10n.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d89c273f819863c3" weblate-flags="no-wrap">
        <source><h1 id="private-email-addresses">Private email addresses</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8595ef6f5a161efb" weblate-flags="no-wrap">
        <source><h2 id="support">Support</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="644b43a16e39ff44" weblate-flags="no-wrap">
        <source><p>You can write encrypted emails to <a href="mailto:support@tails.net">support@tails.net</a> if
you need help in private.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71cbbb55aacc890e" weblate-flags="no-wrap">
        <source><p>[[OpenPGP key|tails-bugs.key]]
([[details|doc/about/openpgp_keys#support]])</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1f6e807f27589db1" weblate-flags="no-wrap">
        <source><h2 id="tails-press">Press</h2>
</source>
        <target state="needs-translation"><a id="tails-support-private"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2b4d6ef275813356" weblate-flags="no-wrap">
        <source><p>If you are a journalist and want to write about Tails, or if you want to
send us links to press articles about Tails, write to
<a href="mailto:press@tails.net">press@tails.net</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2bc2bb74f8db5cb8" weblate-flags="no-wrap">
        <source><h2 id="tails-fundraising">Fundraising</h2>
</source>
        <target state="needs-translation"><a id="tails-support"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8dc8f2894189b33e" weblate-flags="no-wrap">
        <source><p>If you want to contact our fundraising team, write to <a href="mailto:fundraising@tails.net">fundraising@tails.net</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6f10f27048b49e59" weblate-flags="no-wrap">
        <source><h2 id="tails-sysadmins">Sysadmins</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e389ad24ccd75f44" weblate-flags="no-wrap">
        <source><p>To talk about our infrastructure (servers, test suite, repositories,
mirrors, etc.), write to <a href="mailto:sysadmins@tails.net">sysadmins@tails.net</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="447d783f58025208" weblate-flags="no-wrap">
        <source><p>[[OpenPGP key|sysadmins-tails-net.key]]
([[details|doc/about/openpgp_keys#sysadmins]])</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9ff276687eb7b07d" weblate-flags="no-wrap">
        <source><h2 id="tails-foundations">Tails Team</h2>
</source>
        <target state="needs-translation"><a id="tails-support"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1b30a308185a2824" weblate-flags="no-wrap">
        <source><p>To get in touch with the <a href="https://gitlab.tails.boum.org/tails/team/-/wikis/home">Tails Team</a>, write to
<a href="mailto:foundations@tails.net">foundations@tails.net</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3d9fd2ebf49f2415" weblate-flags="no-wrap">
        <source><p>[[OpenPGP key|foundations-tails-net.key]]
([[details|doc/about/openpgp_keys#foundations]])</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f9a337ce083c87ce" weblate-flags="no-wrap">
        <source><h2 id="tails-weblate">Weblate</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="045a9a2bc236be8d" weblate-flags="no-wrap">
        <source><p>To talk about the [[Tails translation platform|contribute/how/translate/with_translation_platform]], write to <a href="mailto:weblate@tails.net">weblate@tails.net</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="72163fd9035b157c" weblate-flags="no-wrap">
        <source><p>[[OpenPGP key|weblate-tails-net.key]]
([[details|doc/about/openpgp_keys#weblate]])</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="864cf601333cac4e" weblate-flags="no-wrap">
        <source><h2 id="security">Security</h2>
</source>
        <target state="needs-translation"><a id="tails-l10n"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="55c661512177cbc5" weblate-flags="no-wrap">
        <source><p>For vulnerabilities disclosures, email
<a href="mailto:security@torproject.org">security@torproject.org</a>.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0e3dad258711b2fd" weblate-flags="no-wrap">
        <source><p><a href="https://keys.openpgp.org/search?q=security%40torproject.org">OpenPGP key</a></p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0d8050a0d3808965" weblate-flags="no-wrap">
        <source><h1 id="chat">Chat rooms</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd13da674f891312" weblate-flags="no-wrap">
        <source><p>You can join the [[Tor users chat room|support/chat]] and
the [[Tails contributors chat room|contribute/chat]]. Only a few Tails
developers hang out there, so email is preferred for anything that
might be of interest for the larger community.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
